/*
Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/

@font-face {
    font-family: 'futura_lightregular';
    src: url('fonts/ufonts.com_futurabt-light-opentype-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_futurabt-light-opentype-webfont.woff') format('woff'),
         url('fonts/ufonts.com_futurabt-light-opentype-webfont.svg#futura_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.clr{clear:both;}

p{font-family: 'futura_lightregular'; color: #4e4e4e;font-size: 18px;}
.site {background-color: transparent;}

.x-container {
    margin: 0 auto !important;
}

.backstretch img{left:-11% !important;}

.x-navbar-fixed-left .x-brand, .x-navbar-fixed-right .x-brand {margin-left: 3% !important;text-align: center !important;margin-right: 2%;}

.x-navbar-fixed-left .desktop .x-nav > li > a, .x-navbar-fixed-right .desktop .x-nav > li > a{text-align: center !important;}
.x-navbar .desktop .x-nav > li > a{padding: 10px 0 !important;}

.x-navbar .desktop .x-nav > li{position: relative;}
.x-navbar .desktop .x-nav > li.current-menu-item:before{position: absolute;content:"";width:25%;background-color: #fff;left:0;height:100%;top:0;}
.x-navbar .desktop .x-nav > li.current-menu-item:after{position: absolute;content:""; width:25%;background-color: #fff;right:0;height:100%;top:0;}

.x-navbar .desktop .x-nav > li:hover:before{position: absolute;content:"";width:25%;background-color: #fff;left:0;height:100%;top:0;}
.x-navbar .desktop .x-nav > li:hover:after{position: absolute;content:""; width:25%;background-color: #fff;right:0;height:100%;top:0;}

.x-nav-wrap.desktop {margin-top: 70px;}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span{box-shadow:none !important;}

.about{margin:0 auto !important; background-color:#fff !important;padding: 80px 48px !important;width: 80% !important;-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);}
.about h1{font-family: 'futura_lightregular'; color: #4e4e4e;font-size: 46px; color:#612429;}

.about h3{font-family: 'futura_lightregular'; color: #4e4e4e;font-size: 28px; color:#612429; text-transform:none;}

.footer{position:fixed; bottom:0; width:320px; text-align:center;}
.footer p{font-family: 'futura_lightregular'; color: #fff;font-size: 14px; padding:0; margin:0;}
.footer p a{color: #fff;}
.copy{font-size: 11px !important; margin:5px 0 !important; }

.wpcf7-not-valid-tip{font-size: 14px; color:red;}

@media(max-width:979px){
.footer{display:none;}	
.backstretch img {
    left: 0 !important;
}
.about {width: 100% !important;padding: 5px 48px !important;}
}	

@media(max-width:520px){
.x-btn-navbar {margin-bottom: 10px;margin-right: 3%;}
}	
